{
  "name": "draco.kosmos.org",
  "normal": {
    "knife_zero": {
      "host": "10.1.1.167"
    }
  },
  "automatic": {
    "fqdn": "draco.kosmos.org",
    "os": "linux",
    "os_version": "5.4.0-54-generic",
    "hostname": "draco",
    "ipaddress": "148.251.237.73",
    "roles": [
      "postgresql_primary"
    ],
    "recipes": [
      "kosmos-base",
      "kosmos-base::default",
      "kosmos_encfs",
      "kosmos_encfs::default",
      "kosmos-postgresql",
      "kosmos-postgresql::default",
      "kosmos-postgresql::firewall_replicas",
      "kosmos_kvm::host",
      "kosmos-ejabberd::firewall",
      "kosmos-ipfs::firewall_swarm",
      "kosmos-ipfs::firewall_public_gateway",
      "kosmos-bitcoin::firewall",
      "kosmos_zerotier::firewall",
      "kosmos-nginx::firewall",
      "apt::default",
      "timezone_iii::default",
      "timezone_iii::debian",
      "ntp::default",
      "kosmos-base::systemd_emails",
      "apt::unattended-upgrades",
      "kosmos-base::firewall",
      "kosmos-postfix::default",
      "postfix::default",
      "postfix::_common",
      "postfix::_attributes",
      "postfix::sasl_auth",
      "hostname::default",
      "firewall::default",
      "chef-sugar::default",
      "build-essential::default"
    ],
    "platform": "ubuntu",
    "platform_version": "20.04",
    "cloud": null,
    "chef_packages": {
      "ohai": {
        "version": "15.9.1",
        "ohai_root": "/opt/chef/embedded/lib/ruby/gems/2.6.0/gems/ohai-15.9.1/lib/ohai"
      },
      "chef": {
        "version": "15.11.8",
        "chef_root": "/opt/chef/embedded/lib/ruby/gems/2.6.0/gems/chef-15.11.8/lib"
      }
    }
  },
  "run_list": [
    "recipe[kosmos-base]",
    "recipe[kosmos_encfs]",
    "recipe[kosmos_kvm::host]",
    "recipe[kosmos-ejabberd::firewall]",
    "recipe[kosmos-ipfs::firewall_swarm]",
    "recipe[kosmos-ipfs::firewall_public_gateway]",
    "recipe[kosmos-bitcoin::firewall]",
    "recipe[kosmos_zerotier::firewall]",
    "recipe[kosmos-nginx::firewall]"
  ]
}
